Last Comment Bug 738160 - Fix "beause" spelling in /browser/locales/en-US/chrome/browser/browser.dtd
: Fix "beause" spelling in /browser/locales/en-US/chrome/browser/browser.dtd
Status: VERIFIED FIXED
:
Product: Firefox
Classification: Client Software
Component: Private Browsing (show other bugs)
: Trunk
: All All
: -- trivial (vote)
: Firefox 14
Assigned To: Pallani Kumaran
:
Mentors:
Depends on:
Blocks: 735127
  Show dependency treegraph
 
Reported: 2012-03-22 00:38 PDT by Pallani Kumaran
Modified: 2012-03-25 09:10 PDT (History)
1 user (show)
bugzillamozillaorg_serge_20140323: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Patch (1.49 KB, patch)
2012-03-22 02:22 PDT, Pallani Kumaran
gavin.sharp: review+
Details | Diff | Splinter Review

Description Pallani Kumaran 2012-03-22 00:38:36 PDT
User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10_7_3) AppleWebKit/535.11 (KHTML, like Gecko) Chrome/17.0.963.79 Safari/535.11
Comment 1 Pallani Kumaran 2012-03-22 02:22:17 PDT
Created attachment 608272 [details] [diff] [review]
Patch
Comment 3 Ed Morley [:emorley] 2012-03-24 13:57:00 PDT
https://hg.mozilla.org/mozilla-central/rev/bfeb5c92b613
Comment 4 Serge Gautherie (:sgautherie) 2012-03-25 09:10:23 PDT
V.Fixed, per MXR search.

Note You need to log in before you can comment on or make changes to this bug.